body {
    margin: 0px;
}

.container {
    height: 100vh;
    overflow-y: scroll;
    scroll-snap-type: y mandatory;
}

.child {
    scroll-snap-align: center;
    height: 200vh;
    background-color: burlywood;
    display: flex;

    &:nth-child(2) {
        background-color:darkorange;
    }

    &:nth-child(3) {
        background-color:goldenrod;
    }
}